import { localText_cn } from "./localText_cn";
import { localText_en } from "./localText_en";

// 多语言文本包装类，默认中文
export const localText = {
    textObj: localText_cn,

    init(lang?: string) {
        
        console.log("zh:多语言初始化", lang);

        
        if (lang == "en") {
            this.textObj = localText_en;
        }
    },

}

